Ruby NOT on Rails / Ubuntu

Horst Gutmann tehzerok at gmail.com
Thu Jul 14 09:27:53 UTC 2005


sma wrote:
> Michael R Head Wrote: 
> 
>>On Tue, 2005-07-12 at 09:07 -0400, zeroK wrote:[color=blue]
> 
> 
>>It is possible to modify rails so that it will run.
> 
> 
> 
>>Just edit /usr/lib/ruby/gems/1.8/gems/rails-0.13.1/bin/rails
> 
> 
>>and change the top line from 'min_release  = "1.8.2 (2004-12-25)"' to 
> 
> 
>>'min_release  = "1.8.2 (2004-12-23)"'
> 
> 
> 
> 
> The Ruby on Rails weblog points out possible problems with this
> approach here: http://tinyurl.com/bw5yb
> 
> 
 Well, since I don't have any other Ruby applications installed from the
repository I simply installed Ruby manually and gave it a higher
priority in my path. Not perfect, but it's enough for my needs:
http://weblog.zerokspot.com/posts/426/




More information about the ubuntu-users mailing list